cgGLSetMatrixParameterArraydrv(3)

NAME
cgGLSetMatrixParameterArraydrv - sets the value of matrix parameter arrays

SYNOPSIS
  #include <Cg/cgGL.h>

  cgGLSetMatrixParameterArraydrv prototype goes here.

PARAMETERS

to-be-written
    to-be-written

RETURN VALUES
None.

    or B<cgGLSetMatrixParameterArraydrv> returns I<to-be-written>

DESCRIPTION
Refer to cgGLSetMatrixParameterArray for more information.

EXAMPLES
to-be-written

ERRORS
cgGLSetMatrixParameterArraydrv does not generate any errors.

    or I<to-be-written>

HISTORY
cgGLSetMatrixParameterArraydrv was introduced in to-be-written

SEE ALSO
cgGetMatrixParameterArray, cgGLSetParameter, cgSetMatrixParameter